<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>bienvenue</title>
    <script src="js/monsript.js" defer></script>
</head>
<body>
    <p>bienvenue en JavaScript dans la console du navigateur </p>    
</body>
</html>